ranges::views::stride_fn Struct Reference
Inheritance diagram for ranges::views::stride_fn:

## Public Member Functions

template<typename Difference >
CPP_TEMPLATE_AUX_0 | c (requires detail::integer_like_< Difference >) ccconstexpr auto operator()(Difference step) const
Public Member Functions inherited from ranges::views::stride_base_fn
template<typename Rng >
CPP_TEMPLATE_AUX_0 | c (requires viewable_range< Rng > &&input_range< Rng >) ccconstexpr stride_view< all_t< Rng >> operator()(Rng &&rng

## Related Functions

(Note that these are not member functions.)
constexpr stride_fn | stride {}

## Additional Inherited Members

Public Attributes inherited from ranges::views::stride_base_fn
CPP_TEMPLATE_AUX_0 range_difference_t< Rng > step | const